@charset "utf-8";
/* Eric Meyer's reset.css */
html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;vertical-align:baseline;outline:none;font-size:100%;background:transparent;border:none;text-decoration:none}b,i,hr,u,center,menu,layer,s,strike,font,xmp{margin:0;padding:0;vertical-align:baseline;outline:none;font-size:100%;font-weight:normal;font-style:normal;background:transparent;border:none;text-decoration:none}font{color:#333}center{text-align:left}
html, body { overflow-x:hidden;}
ul,ol { list-style:none;}
.dis { display:none;}
/*Layout*/
html{
	background-color:#244C77;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;font-family: "Î¢ÈíÑÅºÚ", "ºÚÌå", Arial, Helvetica, sans-serif; color:#FFF
}
body{
background:url(/e/admin_login/loginimg/bg.jpg) top center no-repeat; background-size:cover;position:absolute;width:100%;height:100%;z-index:-1:opacity:0.5;top:0;left:0
}

input:hover{ border: 2px solid #FC0;}
#box{
	margin:70px auto;
	width:840px;
	height:550px;
	background-image:url(/e/admin_login/loginimg/login_bg.png);
	position:relative;
}
/* login */
#denglu{
	position:absolute;
	top:250px;
	right:50px;
	width:300px;
	font-size:12pt;
}
#denglu .DengluInfo{
	height:220px;
	overflow:hidden;
}
#denglu .DengluInfo li{
	padding-bottom:15px;
	height:22px;
	line-height:22px;
}
#denglu .DengluInfo label{
	color:#333;
}
#denglu .DengluInfo input{
	width:180px;
	padding:2px 0;
	font-size:16px;
	vertical-align:baseline;
}
#denglu .pd p{
	padding:0 0 5px 57px;
	font-size:12px;
	color:#666;
}
#denglu .pd img{
	margin-right:6px;
	vertical-align:text-bottom;
	border:1px #999 solid;
}
#denglu .pd a{
	padding-bottom:2px;
	color:#666;
	text-decoration:underline;
}
#denglu .pd a:hover{
	text-decoration:none;
}
#denglu .pd .lgn_remember{
	padding-top:2px;
}
#denglu .pd .lgn_remember input{
	margin:-2px 7px 1px 0;
	padding:0;
	width:16px;
	height:16px;
	vertical-align:middle;
}
#denglu .pd .lgn_remember label{
	height:16px;
	line-height:16px;
}
#denglu .pd .login_btn{
	display:block;
	width:132px;
	height:30px;
	line-height:34px;
	background:url(/e/admin_login/loginimg/login_btn.png) no-repeat;
	color:#333;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}
/* footer */
#footer{
	margin:13px auto 0 auto;
	width:840px;
	text-align:center;
	color:#507187;
	font-size:11px;
	font-family:Tahoma;
}
<!--ºÄÊ±1772177151.0871Ãë-->